X2Go Bug report logs - #494
Deploy public SSH keys to SSH proxy hosts

version graph

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Fri, 9 May 2014 10:55:02 UTC

Severity: wishlist

Tags: pending

Found in version 0.0.3.0-preview

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#494: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 494@bugs.x2go.org
Resent-From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Fri, 09 May 2014 12:20:01 +0000
Resent-Message-ID: <handler.494.B494.13996378067747@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 494
X-X2Go-PR-Package: x2gobroker
X-X2Go-PR-Keywords: 
Received: via spool by 494-submit@bugs.x2go.org id=B494.13996378067747
          (code B ref 494); Fri, 09 May 2014 12:20:01 +0000
Received: (at 494) by bugs.x2go.org; 9 May 2014 12:16:46 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: by ymir.das-netzwerkteam.de (Postfix, from userid 1005)
	id F1DFF5DB17; Fri,  9 May 2014 14:16:29 +0200 (CEST)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 494-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 494@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20140509121629.F1DFF5DB17@ymir.das-netzwerkteam.de>
Date: Fri,  9 May 2014 14:16:29 +0200 (CEST)
tag #494 pending
fixed #494 0.0.3.0
thanks

Hello,

X2Go issue #494 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=a7465aa

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit a7465aabc2e88f01cdd42c2213981887e5f6f405
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Fri May 9 14:16:06 2014 +0200

    Provide autologin support for session profiles that have an SSH proxy host configured. (Fixes: #494).

diff --git a/debian/changelog b/debian/changelog
index 236e3ac..1d8cd86 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -140,6 +140,8 @@ x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
     - Fix interpretation of SSH_CLIENT env variable.
     - Make x2gobroker-agent usable/installable on non-X2Go server machines.
       (Fixes: #493).
+    - Provide autologin support for session profiles that have an SSH proxy host
+      configured. (Fixes: #494).
   * debian/control:
     + Provide separate bin:package for SSH brokerage: x2gobroker-ssh.
     + Replace LDAP support with session brokerage support in LONG_DESCRIPTION.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Feb 17 14:01:14 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.